## mate-panel 1.10.1+gfdl1

=== debian/changelog ===
mate-panel (1.10.1+gfdl1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Drop 2001_omit-gfdl-licensed-help-files.patch because mate-panel help
      files are DFSG compliant.
  * debian/control:
    + Remove superfluous avahi dependencies.
    + Add dh-python.
  * debian/mate-panel-common.install:
    + Add usr/share/help.
  * debian/rules:
    + Remove +dsfg1 suffix.
  * debian/watch:
    + Remove +dfsg1 suffix.
  * debian/copyright:
    + Add copyright attribution for help authors and translators.
  * debian/{watch,changelog}:
    + Temporarily use +gfdl1 suffix to make the package's version uploaded to
      unstable greater than the package version in experimental.

  [ Mike Gabriel ]
  * Upload to unstable.
  * debian/copyright:
    + Mention new panel .layout files.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Sep 2015 05:27:38 +0200

mate-panel (1.10.1+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 14:12:57 +0200

mate-panel (1.10.0+dfsg1-1~exp1) experimental; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update for new upstream release.
  * debian/patches:
    + Drop 0001_update-marco-wm-name.patch. Applied upstream.
    + Drop 0002_avoid-dereferencing-NULL-pointer.patch. Applied
      upstream.
    + Rebased debian/patches/2002_stretched-buttons-on-vertical-plains.patch
      for mate-panel 1.10.0.

  [ Mike Gabriel ]
  * debian/rules:
    + Create repacked orig tarball in ../ rather than in $(CURDIR).
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).
    + Update Section (gir1.2-mate-panel): introspection.
  * debian/copyright:
    + Remove files that are not shipped in the upstream sources anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 16 Jun 2015 20:31:27 +0200

mate-panel (1.8.1+dfsg1-4) unstable; urgency=medium

  * debian/patches:
    + Add 2002_stretched-buttons-on-vertical-plains.patch (Debian/Ubuntu
      specific). Fix window List - stretched buttons on vertical panel
      orientation. (Closes: #785272).
    + Add 0002_avoid-dereferencing-NULL-pointer.patch. Fix NULL pointer
      dereference in GList extensions. (Closes: #779854).
    + Update fuzzy 0001_update-marco-wm-name.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 07 Jun 2015 02:12:37 +0200
