=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS) --with python2

override_dh_install:
	rm -f debian/tmp/usr/lib/*/*.la
	rm -f debian/tmp/usr/share/MateConf/gsettings/mate-panel.convert
	dh_install --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-silent-rules \
		--localstatedir=/var \
		--libexecdir=/usr/lib/mate-panel \
		--disable-scrollkeeper \
		--disable-static \
		--enable-introspection \
		--enable-gtk-doc

override_dh_strip:
	dh_strip -pmate-panel --dbg-package=mate-panel-dbg
	dh_strip -plibmate-panel-applet-4-1 --dbg-package=libmate-panel-applet-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
