=== debian/control ===
--- 
+++ 
@@ -8,15 +8,11 @@
            Petr Baudis <pasky@ucw.cz>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               gir1.2-atk-1.0,
                gir1.2-freedesktop,
-               gir1.2-gdkpixbuf-2.0,
-               gir1.2-glib-2.0,
-               gir1.2-gtk-2.0,
-               gir1.2-pango-1.0,
                gobject-introspection,
                gtk-doc-tools,
                intltool,
+               libatk1.0-dev,
                libcairo2-dev,
                libcanberra-gtk-dev,
                libdbus-1-dev,
@@ -26,19 +22,19 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libice-dev,
-               libmate-desktop-dev (>= 1.9.0),
+               libmate-desktop-dev (>= 1.12),
                libmate-menu-dev,
                libmateweather-dev,
                libpango1.0-dev,
                librsvg2-dev,
                libsm-dev,
                libsoup2.4-dev,
-               libwnck-dev,
+               libwnck-dev (>= 2.30.7-5~),
                libx11-dev,
                libxau-dev,
                libxrandr-dev,
                lsb-release,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
                python,
                yelp-tools,
 Standards-Version: 3.9.6
