=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DHFLAGS=--parallel
 
 %:
-	dh $@ $(DHFLAGS) --with python2
+	dh $@ $(DHFLAGS) --with python2,gir
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
@@ -20,10 +20,10 @@
 		--disable-silent-rules \
 		--localstatedir=/var \
 		--libexecdir=/usr/lib/mate-panel \
-		--disable-scrollkeeper \
 		--disable-static \
 		--enable-introspection \
-		--enable-gtk-doc
+		--enable-gtk-doc \
+		--with-gtk=2.0
 
 override_dh_strip:
 	dh_strip -pmate-panel --dbg-package=mate-panel-dbg
