## mate-panel 1.12.2-1+8.0trisquel5

=== debian/changelog ===
mate-panel (1.12.2-1+8.0trisquel5) flidas; urgency=medium

  * Changed default layout

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 19 Jun 2017 16:29:02 +0000
