## mate-panel 1.14.1

=== debian/changelog ===
mate-panel (1.14.1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    Don't build dbg:packages anymore. See
    https://wiki.debian.org/AutomaticDebugPackages.

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Jun 2016 21:25:52 +0200

mate-panel (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
    + Add myself to Uploaders: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + B-D: libcanberra-gtk3-dev
    + B-D: libgtk-3-dev
    + Versioned B-D: libmate-desktop-dev (>= 1.14)
    + Versioned B-D: libmate-menu-dev (>= 1.14)
    + Versioned B-D: libmateweather-dev (>= 1.14)
    + Versioned B-D: mate-common (>= 1.14)
    + B-D: libwnck-3-dev.
    + Drop D (mate-panel): python.
    + Add to D (libmate-panel-applet-dev): libgtk-3-dev.
    + Add to D (gir1.2-mate-panel): gir1.2-gtk-3.0.
    + Drop D (gir1.2-mate-panel): {python:Depends}.
  * debian/rules:
    + MateConf dropped upstream.
    + Add --with-gtk=3.0
  * debian/patches:
    + Drop 2002_stretched-buttons-on-vertical-plains.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
  * debian/libmate-panel-applet-4-1.symbols:
    + Update symbols for mate-panel 1.14.0.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 May 2016 11:06:22 +0200
