=== debian/control ===
--- 
+++ 
@@ -5,42 +5,44 @@
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
            Petr Baudis <pasky@ucw.cz>,
 Build-Depends: debhelper (>= 9),
                dh-python,
+               dpkg-dev (>= 1.16.1.1),
                gir1.2-freedesktop,
                gobject-introspection,
                gtk-doc-tools,
                intltool,
                libatk1.0-dev,
                libcairo2-dev,
-               libcanberra-gtk-dev,
+               libcanberra-gtk3-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libice-dev,
-               libmate-desktop-dev (>= 1.12),
-               libmate-menu-dev,
-               libmateweather-dev,
+               libmate-desktop-dev (>= 1.14),
+               libmate-menu-dev (>= 1.14),
+               libmateweather-dev (>= 1.14),
                libpango1.0-dev,
                librsvg2-dev,
                libsm-dev,
                libsoup2.4-dev,
-               libwnck-dev (>= 2.30.7-5~),
+               libwnck-3-dev,
                libx11-dev,
                libxau-dev,
                libxrandr-dev,
                lsb-release,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                python,
                yelp-tools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-panel.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-panel.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-panel.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-panel.git
 
 Package: mate-panel
 Architecture: any
@@ -50,7 +52,6 @@
          mate-panel-common (= ${source:Version}),
          mate-polkit,
          menu-xdg,
-         python,
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: mate-panel-common (<< 1.1.1-4),
@@ -62,25 +63,6 @@
  functions, such as quick launch icons, the clock, the notification area,
  volume controls and the battery charge indicator, and utilities ranging
  from weather forecast to system monitoring.
-
-Package: mate-panel-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-panel (= ${binary:Version}),
-         ${misc:Depends},
-Description: launcher and docking facility for MATE (debugging symbols)
- The MATE Panel is an essential part of the MATE Desktop, providing
- toolbar-like “panels” which can be attached to the sides of your desktop.
- They are used to launch applications and embed a number of other
- functions, such as quick launch icons, the clock, the notification area,
- volume controls and the battery charge indicator, and utilities ranging
- from weather forecast to system monitoring.
- .
- This package contains the debugging symbols of the MATE panel application.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
 
 Package: mate-panel-common
 Architecture: all
@@ -119,32 +101,11 @@
  .
  This package contains the MATE Panel applet library.
 
-Package: libmate-panel-applet-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Breaks: mate-panel-dbg (<= 1.6.1),
-Depends: libmate-panel-applet-4-1 (= ${binary:Version}),
-         ${misc:Depends},
-Description: library for MATE Panel applets (debugging symbols)
- The MATE Panel is an essential part of the MATE Desktop, providing
- toolbar-like “panels” which can be attached to the sides of your desktop.
- They are used to launch applications and embed a number of other
- functions, such as quick launch icons, the clock, the notification area,
- volume controls and the battery charge indicator, and utilities ranging
- from weather forecast to system monitoring.
- .
- This package contains the debugging symbols of the MATE panel applet
- library.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
-
 Package: libmate-panel-applet-dev
 Section: libdevel
 Architecture: any
 Depends: libglib2.0-dev,
-         libgtk2.0-dev,
+         libgtk-3-dev,
          libmate-panel-applet-4-1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -183,10 +144,9 @@
 Package: gir1.2-mate-panel
 Section: introspection
 Architecture: any
-Depends: gir1.2-gtk-2.0,
+Depends: gir1.2-gtk-3.0,
          ${gir:Depends},
          ${misc:Depends},
-         ${python:Depends},
          ${shlibs:Depends},
 Description: GObject introspection data for MATE panel
  The MATE Panel is an essential part of the MATE Desktop, providing
