## mate-panel 1.14.2

=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
                intltool,
                libatk1.0-dev,
                libcairo2-dev,
-               libcanberra-gtk3-dev,
+               libcanberra-gtk-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               libgtk-3-dev,
+               libgtk2.0-dev,
                libice-dev,
                libmate-desktop-dev (>= 1.14),
                libmate-menu-dev (>= 1.14),
@@ -31,7 +31,7 @@
                librsvg2-dev,
                libsm-dev,
                libsoup2.4-dev,
-               libwnck-3-dev,
+               libwnck-dev,
                libx11-dev,
                libxau-dev,
                libxrandr-dev,
@@ -39,10 +39,8 @@
                mate-common (>= 1.14),
                python,
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-panel.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-panel.git
 
 Package: mate-panel
 Architecture: any
@@ -63,6 +61,25 @@
  functions, such as quick launch icons, the clock, the notification area,
  volume controls and the battery charge indicator, and utilities ranging
  from weather forecast to system monitoring.
+
+Package: mate-panel-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: mate-panel (= ${binary:Version}),
+         ${misc:Depends},
+Description: launcher and docking facility for MATE (debugging symbols)
+ The MATE Panel is an essential part of the MATE Desktop, providing
+ toolbar-like “panels” which can be attached to the sides of your desktop.
+ They are used to launch applications and embed a number of other
+ functions, such as quick launch icons, the clock, the notification area,
+ volume controls and the battery charge indicator, and utilities ranging
+ from weather forecast to system monitoring.
+ .
+ This package contains the debugging symbols of the MATE panel application.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
 
 Package: mate-panel-common
 Architecture: all
@@ -101,11 +118,32 @@
  .
  This package contains the MATE Panel applet library.
 
+Package: libmate-panel-applet-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Breaks: mate-panel-dbg (<= 1.6.1),
+Depends: libmate-panel-applet-4-1 (= ${binary:Version}),
+         ${misc:Depends},
+Description: library for MATE Panel applets (debugging symbols)
+ The MATE Panel is an essential part of the MATE Desktop, providing
+ toolbar-like “panels” which can be attached to the sides of your desktop.
+ They are used to launch applications and embed a number of other
+ functions, such as quick launch icons, the clock, the notification area,
+ volume controls and the battery charge indicator, and utilities ranging
+ from weather forecast to system monitoring.
+ .
+ This package contains the debugging symbols of the MATE panel applet
+ library.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
+
 Package: libmate-panel-applet-dev
 Section: libdevel
 Architecture: any
 Depends: libglib2.0-dev,
-         libgtk-3-dev,
+         libgtk2.0-dev,
          libmate-panel-applet-4-1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -144,7 +182,7 @@
 Package: gir1.2-mate-panel
 Section: introspection
 Architecture: any
-Depends: gir1.2-gtk-3.0,
+Depends: gir1.2-gtk-2.0,
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
