=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: mate-panel
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -24,9 +26,9 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libice-dev,
-               libmate-desktop-dev (>= 1.14),
-               libmate-menu-dev (>= 1.14),
-               libmateweather-dev (>= 1.14),
+               libmate-desktop-dev (>= 1.15),
+               libmate-menu-dev (>= 1.15),
+               libmateweather-dev (>= 1.15),
                libpango1.0-dev,
                librsvg2-dev,
                libsm-dev,
@@ -36,7 +38,7 @@
                libxau-dev,
                libxrandr-dev,
                lsb-release,
-               mate-common (>= 1.14),
+               mate-common (>= 1.15),
                python,
                yelp-tools,
 Standards-Version: 3.9.7
