## mate-panel 1.16.2

=== debian/changelog ===
mate-panel (1.16.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Cherry-pick 0001_memleak-fix.patch from upstream Git.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 28 Apr 2017 10:35:00 +0200

mate-panel (1.16.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Drop excessive Depends gir1.2-gtk-3.0 (gir1.2-mate-panel).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 13:43:17 +0100

mate-panel (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Contains fixes for various issues observed with GTK 3.21 and newer.
      (Closes: #836301, #836994, #837875, #836137, #838142, #837655).

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.1-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 02 Oct 2016 22:27:36 +0200

mate-panel (1.15.1-0ubuntu1) yakkety; urgency=medium

  * New upstream development release. (Closes: #836301, #836994).
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:47 +0100

mate-panel (1.14.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Aug 2016 11:23:45 +0200
