=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: mate-panel
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -18,31 +16,33 @@
                intltool,
                libatk1.0-dev,
                libcairo2-dev,
-               libcanberra-gtk-dev,
+               libcanberra-gtk3-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libice-dev,
-               libmate-desktop-dev (>= 1.15),
-               libmate-menu-dev (>= 1.15),
-               libmateweather-dev (>= 1.15),
+               libmate-desktop-dev (>= 1.16),
+               libmate-menu-dev (>= 1.16),
+               libmateweather-dev (>= 1.16),
                libpango1.0-dev,
                librsvg2-dev,
                libsm-dev,
                libsoup2.4-dev,
-               libwnck-dev,
+               libwnck-3-dev,
                libx11-dev,
                libxau-dev,
                libxrandr-dev,
                lsb-release,
-               mate-common (>= 1.15),
+               mate-common (>= 1.16),
                python,
                yelp-tools,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-panel.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-panel.git
 
 Package: mate-panel
 Architecture: any
@@ -63,25 +63,6 @@
  functions, such as quick launch icons, the clock, the notification area,
  volume controls and the battery charge indicator, and utilities ranging
  from weather forecast to system monitoring.
-
-Package: mate-panel-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-panel (= ${binary:Version}),
-         ${misc:Depends},
-Description: launcher and docking facility for MATE (debugging symbols)
- The MATE Panel is an essential part of the MATE Desktop, providing
- toolbar-like “panels” which can be attached to the sides of your desktop.
- They are used to launch applications and embed a number of other
- functions, such as quick launch icons, the clock, the notification area,
- volume controls and the battery charge indicator, and utilities ranging
- from weather forecast to system monitoring.
- .
- This package contains the debugging symbols of the MATE panel application.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
 
 Package: mate-panel-common
 Architecture: all
@@ -120,32 +101,11 @@
  .
  This package contains the MATE Panel applet library.
 
-Package: libmate-panel-applet-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Breaks: mate-panel-dbg (<= 1.6.1),
-Depends: libmate-panel-applet-4-1 (= ${binary:Version}),
-         ${misc:Depends},
-Description: library for MATE Panel applets (debugging symbols)
- The MATE Panel is an essential part of the MATE Desktop, providing
- toolbar-like “panels” which can be attached to the sides of your desktop.
- They are used to launch applications and embed a number of other
- functions, such as quick launch icons, the clock, the notification area,
- volume controls and the battery charge indicator, and utilities ranging
- from weather forecast to system monitoring.
- .
- This package contains the debugging symbols of the MATE panel applet
- library.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
-
 Package: libmate-panel-applet-dev
 Section: libdevel
 Architecture: any
 Depends: libglib2.0-dev,
-         libgtk2.0-dev,
+         libgtk-3-dev,
          libmate-panel-applet-4-1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -184,8 +144,7 @@
 Package: gir1.2-mate-panel
 Section: introspection
 Architecture: any
-Depends: gir1.2-gtk-2.0,
-         ${gir:Depends},
+Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
 Description: GObject introspection data for MATE panel
