=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-panel/ \
    snapshot/mate-panel-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
