## mate-panel 1.18.1

=== debian/changelog ===
mate-panel (1.18.1-0ubuntu2.1) zesty; urgency=medium

  * Added patches:
    + fix-transparent-panel-crashes.patch - fixes occasional crashes
      when the panel is transparent (LP: #1675888)
    + fix-crash-on-empty-icon-field.patch - fixes crashes when some
      .desktop file has empty Icon field (LP: #1676840)
    + fix-file-folder-launchers.patch - makes file/folder launchers
      work again (LP: #1690517)
    + fix-crash-on-unknown-signals.patch - fixes tray area crashes
      on unknown signals from apps using indicators (LP: #1695648)

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 06 Nov 2017 20:44:51 +0300

mate-panel (1.18.1-0ubuntu2) zesty; urgency=medium

  * debian/patches:
    + Add 0001_fix_notification_area_item_orientation.patch.
    + Add 0002_properly_propagate_sys_tray_orientation_changes.patch.
    + Add 1000_prevent_menubar_destruction_when_enabling_global_menus.patch.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 10 Apr 2017 01:39:58 +0100

mate-panel (1.18.1-0ubuntu1) zesty; urgency=medium

  * New upstream maintenance release. (LP: #1673486)
  * debian/patches:
    + Drop 1000_allow_re-registration.diff. Applied upstream.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 05 Apr 2017 04:21:12 +0100

mate-panel (1.18.0-0ubuntu2) zesty; urgency=medium

  [ Martin Wimpress ]
  * debian/patches: Add 1000_allow_re-registration.diff (LP: #1675580)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 24 Mar 2017 19:05:53 +0000

mate-panel (1.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 13 Mar 2017 18:12:39 +0000

mate-panel (1.17.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 19 Jan 2017 01:10:40 +0000

mate-panel (1.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 12 Jan 2017 15:03:52 +0000
