=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: mate-panel
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Petr Baudis <pasky@ucw.cz>,
 Build-Depends: debhelper (>= 9),
-               dh-python,
                dpkg-dev (>= 1.16.1.1),
                gir1.2-freedesktop,
                gobject-introspection,
@@ -16,7 +16,6 @@
                intltool,
                libatk1.0-dev,
                libcairo2-dev,
-               libcanberra-gtk3-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
@@ -24,9 +23,9 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libice-dev,
-               libmate-desktop-dev (>= 1.16),
-               libmate-menu-dev (>= 1.16),
-               libmateweather-dev (>= 1.16),
+               libmate-desktop-dev (>= 1.18),
+               libmate-menu-dev (>= 1.18),
+               libmateweather-dev (>= 1.18),
                libpango1.0-dev,
                librsvg2-dev,
                libsm-dev,
@@ -36,8 +35,7 @@
                libxau-dev,
                libxrandr-dev,
                lsb-release,
-               mate-common (>= 1.16),
-               python,
+               mate-common (>= 1.18),
                yelp-tools,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
