=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS) --with python2,gir
+	dh $@ $(DHFLAGS) --with gir
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
@@ -25,8 +25,7 @@
 		--libexecdir=/usr/lib/mate-panel \
 		--disable-static \
 		--enable-introspection \
-		--enable-gtk-doc \
-		--with-gtk=3.0
+		--enable-gtk-doc
 
 override_dh_strip:
 	dh_strip -pmate-panel --dbgsym-migration='mate-panel-dbg (<< 1.14.0-2~)'
