## mate-panel 1.18.4

=== debian/changelog ===
mate-panel (1.18.4-2ubuntu0.1) artful; urgency=medium

  * fix-file-folder-launchers.patch: new patch. Makes
    file/folder launchers work again (LP: #1690517)

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 30 Oct 2017 14:05:40 +0300

mate-panel (1.18.4-2) unstable; urgency=medium

  * As-is re-upload to re-trigger a full rebuild on all architectures.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2017 17:48:07 +0200

mate-panel (1.18.4-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release

  [ Martin Wimpress ]
  * debian/control:
    + Dependencies updated for MATE 1.17.
    + Dependencies updated for MATE 1.18.
    + Drop obsolete B-D for libcanberra-gtk3-dev.
  * debian/copyright:
    + Update copyright attributions.
  * debian/rules:
    + Disable Python, it is no longer required.
    + Remove obsolete --with-gtk=3.0
  * debian/patches:
    + Add 1000_prevent_menubar_destruction_when_enabling_global_menus.patch.
    + Add 0000_add_gsettings_key_to_enable_sni.patch.
    + Add debian/patches/0001_no_scale.patch.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

  [ Mike Gabriel ]
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.
  * debian/patches:
    + Drop 0001_memleak-fix.patch. Included in this upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 11:45:14 +0200
