=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Petr Baudis <pasky@ucw.cz>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                gir1.2-freedesktop,
                gobject-introspection,
@@ -37,7 +37,7 @@
                lsb-release,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-panel.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-panel.git
