## mate-panel 1.18.6

=== debian/changelog ===
mate-panel (1.18.6-1+betsy) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 18 Nov 2017 13:56:56 +0300

mate-panel (1.18.5-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 08 Nov 2017 13:51:36 +0300

mate-panel (1.18.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Sun, 11 Jun 2017 23:25:07 +0300

mate-panel (1.18.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 11 May 2017 21:40:26 +0300

mate-panel (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 06 Apr 2017 11:13:46 +0300

mate-panel (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:04 +0300

mate-panel (1.17.1-1) unstable; urgency=medium

  * New upstream development release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 19 Jan 2017 01:10:40 +0000

mate-panel (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 24 Nov 2016 18:47:14 +0300
